Subject: New Reply Received - Request for return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 04:52:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Request for return   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I make return for two items and I received the amount of one only, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I return the jacket  and t-shirt </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
احصل على <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, November 14, 2021 2:27:59 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3359299] - Request for return
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hussam,<br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">Please provide us with your order number to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Your friends,</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043277495859'>88887001819220211115_6359282521_1636950455411</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3359299